VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Attributes | List of all members
DataExchangeHandler::Config Struct Reference

`#include <dataexchange.h>`

## Public Attributes
uint32 | blockSize
| the size of one block in bytes
uint32 | numBlocks
| the number of blocks to request
uint32 | alignment {32}
| the alignment of the buffer
DataExchangeUserContextID | userContextID {0}
| a user defined context ID

## Member Data Documentation

## ◆ blockSize

uint32 blockSize

the size of one block in bytes

## ◆ numBlocks

uint32 numBlocks

the number of blocks to request

## ◆ alignment

uint32 alignment {32}

the alignment of the buffer

## ◆ userContextID

DataExchangeUserContextID userContextID {0}

a user defined context ID

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.